Subject: Re: South_America.travel - ESCALATION
From: Akhil P Walia <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 4 Apr 2013 05:07:20 +0530 (IST)

Escalated 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Wednesday, April 3, 2013 1:44:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: South_America.travel - ESCALATION 

Hi Sir/Ma'am 

Please find the below Southamerica.travels chat transcript. 

Name -Deban Aderemi 
Email [email-masked] 
Contact number - +44 7956 646 009 
No. of people - Only one. 

Customer already booked to arrive Sao Paolo on the 6th of November and flying out of Rio on the 16th of November, Please assist with a tour clashes on same date. Also customer will prefer if you can add him in the regular tours team. 

Note - Customer will like to be contacted back ASAP. 

Information 
Date: 03.04.2013 
Chat time: 5m 53s 

Transcript 

	[email-masked] 	(12:54:31) 	

hello 
	Shirley 	(12:54:48) 	

Welcome to SouthAmerica.travel! 
		(12:54:51) 	

Hello, how may I help? 
	[email-masked] 	(12:55:03) 	

Hello, 

I have booked to arrive Sao Paolo on the 6th of November and flying out of Rio on the 16th of November. 

Do you have a tour that starts on those dates in those cities? 

I'd appreciate some information or suggestions from you. 

Please get back. 

Thank you. 

	Shirley 	(12:55:57) 	

yes , sure, we would love to arrange a good itinerary for you. May I know the number of people traveling with you ? 
	[email-masked] 	(12:56:10) 	

Just me. 
		(12:56:33) 	

I assumed you have regular tours and I could simply join one. 
		(12:56:39) 	

Is that not the case? 
	Shirley 	(12:57:08) 	

I will have to check on this, if that would be possible. 
		(12:57:09) 	

In order to get you the most accurate price, we need to convert the quotation for your travel dates, do you have an e-mail where I can send you a complete itinerary and quote? 
	[email-masked] 	(12:57:26) 	

That'd be great. 
		(12:57:38) 	

[email-masked] 
	Shirley 	(12:57:49) 	

thank you for your email address. 
	[email-masked] 	(12:57:53) 	

What kind of prices should I be looking at? 
	Shirley 	(12:57:54) 	

I would be happy to help you find a best deal. I would just need to work on that and get back to you. Is there a phone number where our travel consultant can reach you? 
	[email-masked] 	(12:57:59) 	

I'm on a budget. 
		(12:58:17) 	

I'm based in The United Kingdom. 
		(12:58:24) 	

+44 7956 646 009 
	Shirley 	(12:58:35) 	

Ok great , thanks 
		(12:58:46) 	

May I have your full name please ? 
	[email-masked] 	(12:58:56) 	

Deban Aderemi 
	Shirley 	(12:59:11) 	

Many thanks Deban. 
		(12:59:31) 	

We will get back to you as soon as possible with the required details 
	[email-masked] 	(12:59:41) 	

I hope to hear from you soon. 
	Shirley 	(12:59:52) 	

sure, Have a good day ahead. 
		(13:00:10) 	

Bye Deba! 
	[email-masked] 	(13:00:11) 	

You too, Shirley. Thank you. 
	Shirley 	(13:00:24) 	

My pleasure. 

Regards 
Surya